

@font-face {
   font-family: 'NotoSans';
    src: url('../Plecas/estilos/css/fonts_2025/NotoSans-Regular.eot');
     src: local(''),
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Regular.woff2') format('woff2'),
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Regular.woff') format('woff'),
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Regular.ttf') format('truetype'),
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Regular.svg#NotoSans') format('svg');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'NotoSans';
    src: url('../Plecas/estilos/css/fonts_2025/NotoSans-Bold.eot');
     src: local(''),
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Bold.woff2') format('woff2'),  /* Super Modern Browsers */
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Bold.woff') format('woff'),  /* Modern Browsers */
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Plecas/estilos/css/fonts_2025/NotoSans-Bold.svg#NotoSans') format('svg'); /* Legacy iOS */
    font-weight: 700;
    font-style: bold;
}


@font-face {
    font-family: 'NotoSans';
    src: url('../Plecas/estilos/css/fonts_2025/NotoSans-Italic.eot');
     src: local(''),
         url('../Plecas/estilos/css/fonts_2025/NotoSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('../Plecas/estilos/css/fonts_2025/NotoSans-Italic.woff2') format('woff2'),
         url('../Plecas/estilos/css/fonts_2025/NotoSans-Italic.woff') format('woff'),
         url('../Plecas/estilos/css/fonts_2025/NotoSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'NotoSans';
    src: url('../Plecas/estilos/css/fonts_2025/NotoSans-700Italic.eot');
     src: local(''),
        url('../Plecas/estilos/css/fonts_2025/NotoSans-700Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Plecas/estilos/css/fonts_2025/NotoSans-BoldItalic.woff2') format('woff2'),  /* Super Modern Browsers */
        url('../Plecas/estilos/css/fonts_2025/NotoSans-BoldItalic.woff') format('woff'),  /* Modern Browsers */
        url('../Plecas/estilos/css/fonts_2025/NotoSans-700Italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Plecas/estilos/css/fonts_2025/NotoSans-700Italic.svg#NotoSans') format('svg'); /* Legacy iOS */
    font-weight: 700;
     font-style: italic;
}


body {
    font-family: 'NotoSans';
    font-size:14px;
    line-height: 16px;
    letter-spacing: 0.3px;
	margin-left: 25px;
}

a {
    color: inherit;
    text-decoration: none;
    outline:none
}

p {
    margin: 0px;
	
}

#caja_menu {
    width:100%;
    max-width: 850px; /* Antes 960px */
    height: auto;
    margin: 0 auto;
	
}


.break-flx-in2 {
    display: none;
	
}
.break-flx-inmain {
    display: none;
}

.flex-grid-1-cicon {
    margin-right: -35px;
	
}


.flex-grid-2-main {
    margin-top: 0px;
    display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    
	
}
.flex-grid-2-citem{
    display: block;
    width: calc(14.6% - 3px);
    box-sizing: border-box;
	height: auto;
    padding: 3px;

	border-radius: 25px;
	margin-bottom: 10px;
	box-shadow: #ccc 1px 1px 3px;
   
    text-align: center;
    overflow: hidden;
    transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
.flex-grid-2-citem:hover {
	-webkit-transform:scale(1.3);transform:scale(0.9);
    
}
.flex-grid-2-citem:hover .flex-grid-2-cicon {
	
	
}
.flex-grid-2-citem:hover .txt-citem{
    color:#F6F7F8;
	
}

.unoMain .flex-grid2-aspctr {
    height: 100%;
    padding-top: 0px;
    align-items: center;
	
}

.flex-grid2-aspctr {
    position: relative;
    width: 90%;
    padding-top: 100%;
}
.flex-g2-ins-abs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100%;
    min-height: 100%;
    top:0;
}
.flex-grid-2-cicon {
    margin-bottom: 0px;
	width: 100%;

}

.txt-citem{
		text-decoration: none;
		
	}
 .unoMain {
       background-image: url("../menu/img/calendario.jpg"); background-position: center; background-repeat: no-repeat; background-size:cover; 
    }

.dosMain {
       background-image: url("../menu/img/correo.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover;  
    }

.tresMain {
       background-image: url("../menu/img/manuales.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover;   
    }

.cuatroMain {
       background-image: url("../menu/img/ayuda.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover;  
    }

.cincoMain {
       background-image: url("../menu/img/tramites.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover;  
    }

.seisMain {
       background-image: url("../menu/img/normateca.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; 
    }
 
::-webkit-scrollbar{
    
    display: none;
}







@media (max-width: 504px) {
    
    .break-flx-inmain {
        display: block;
        flex-basis: 100%;
        height: 300px;
    }
    

    .txt-citem {
        font-size: 12px;
    }
    .flex-g2-ins-abs {
        position: relative;
    }

 
    .unoMain {
       width: calc(30% - 4.66px);
        min-height: 90px;

    }
    .dosMain {
     width: calc(30% - 4.66px);
        min-height: 90px;

    }
    .tresMain {
        width: calc(30% - 4.66px);
        min-height: 90px;

    }
    .cuatroMain {
       width: calc(30% - 4.66px);
        min-height: 90px;


    }
    .cincoMain {
        width: calc(30% - 4.66px);
        min-height: 90px;

  
    }
    .seisMain {
        width: calc(30% - 4.66px);
        min-height: 90px;   
 
    }

        .break-flx-inmain {
        display: block;
        flex-basis: 100%;
        height: 0px;
    }

    
body {
    margin-left:8px;
}

}
